
* {
	margin: 0;
	padding: 0;
}

a {
	color: #ffffff;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	color: #d8ff00;
	background-color: #022051;
	
}

body {
	font-size: 10.5pt;
	line-height: 1.75em;
	font-family: "Times New Roman", Times, seriff;
	background: #ffffff url('images/65e38ed5d5.jpg');
	
	color: black;
}

br.clear {
	clear: both;
}

h1,h2,h3,h4 {
	text-transform: lowercase;
	font-weight: normal;
}

h2,h3,h4 {
	margin-bottom: 1em;
	font-family: "Times New Roman", Times, seriff;
	color: #000;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.4em;
}

img.left {
	float: left;
	margin: 8px 20px 20px 0;
}

img.top {
	margin: 8px 0 20px 0;
}

p {
	margin-bottom: 0.03em;
}

ul {
	margin-bottom: 0.75em;
}

.imageList {
	list-style: none;
}

.imageList li {
	clear: both;
}

#bg {
	background: #ffffff url('images/65e38ed5d5.jpg');

}

#banner {
	position: relative;
	padding: 15px 0px 0px 0px;
	height: 230px;
	width: 1124px;
	margin: 28px 0 0 0;
	background: #ffffff;
	opacity: 0.5;
	border-bottom: solid 1px #c0c0c0;
	border: 2px solid #888;
	border-radius: 10px;

}

#box1 {
	width: 700px;
	overflow: hidden;
	/*margin: 0px 0 10px 0;*/
}

#box2 {
	width: 340px;
	overflow: hidden;
	float: left;
}

#box3 {
	width: 355px;
	overflow: hidden;
	margin: 0px 0 0 5px;
	padding-left:10px;
}

#content {
	width: 690px;
	margin: 0px 5px 0 200px;
	padding: 10px;
	background: #ffffff;
	border-bottom: solid 1px #c0c0c0;
}

#copyright {
	margin: 28px 0 10px 0;
	text-align: center;
	text-shadow: 0 1px 0 #ffffff;
	color: #787979;
}

#copyright a {
	color: #787979;
}

#footer {
	position: relative;
	padding: 10px;
	margin: 10px 0 0 0;
	width: 800px;
	background: #ffffff;
	color: #ffffff;
	border-bottom: solid 1px #444444;
	text-shadow: 0 1px 0 #404040;
}

#footer a {
	color: #eee;
}

#footer h2, #footer h3, #footer h4 {
	color: #ffffff;
}

#footer ul {
	list-style: none;
	margin-bottom: 0;
}

#footer p {
	margin-bottom: 0;
}

#footer ul li {
	padding: 8px 0 8px 0;
	border-top: dotted 1px #8c8c8c;
}

#footer ul li.first {
	padding-top: 0;
	border-top: 0;
}

#footerContent {
	width: 812px;
	float: left;
}

#footerSidebar {
	width: 232px;
	margin: 0px 0 0 892px;
}

#header {
	position: relative;
	padding: 28px;
	height: 126px;
	width: 1124px;
}

#logo {
	text-align: center;
	position: relative;
	margin: -14px auto;
	height: 98px;
	line-height: 98px;
}

#logo a {
	text-decoration: none;
	color: #000;
	text-shadow: 0px 3px 0px #ffffff;
}

#logo h1 {
	font-size: 3.25em;
	font-family: Lobster, cursive;
}

#main {
	position: relative;
	padding: 0px;
	margin: 0 0 0 0;
	width: 100%;
	color: #daf29b;
	
}

#main strong {
	color: #daf29b;
}

#main h2, #main h3, #main h4 {
	color: #daf29b;
}

#main ul {
	list-style: none;
}

#main ul li {
	padding: 4px 0 5px 0;
	border-top: dotted 1px #daf29b;
}

#main ul.imageList li {
	padding: 16px 0 16px 0;
}

#main ul li.first {
	padding-top: 0;
	border-top: 0;
}

#nav {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 1180px;
	height: 56px;
	line-height: 56px;
	margin: 28px 0 0 0;
	background: #8f5038;
	font-size: 1.2em;
	font-family: "PT Sans Narrow", sans-serif;
	border-bottom: solid 1px #6f3018;
	border-top: solid 1px #ffffff;
	text-shadow: 0 1px 0px #6f3018;
	/*text-transform: lowercase;*/
}

#nav a {
	text-decoration: none;
	color: #ffffff;
}

#nav ul {
	list-style: none;
	margin: 0 auto;
	width: 1062px;
	text-align: center;
}

#nav ul li {
	display: inline;
	text-align: center;
	padding: 0 1.75em 0 1.75em;
}

#outer {
	position: relative;
	width: 1180px;
	background:#ffffff;
	
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 auto 0 auto;
}

#search input.button {
	margin-left: 1em;
	border: 0px;
	color: #ffffff;
	background: #8f5038;
	padding: 5px;
}

#search input.text {
	border: dotted 1px #000;
	padding: 4px;
}

#sidebar1 {
	width: 150px;
	float: left;
	padding: 28px;
	background: #0a5e77;
	/*color: #f7f7f7;*/
	border-bottom: solid 1px #c0c0c0;
	
}

#sidebar1 h2, #sidebar1 h3, #sidebar1 h4 {
	color: #f7f7f7;
}

#sidebar1 ul {
	list-style: none;
}

#sidebar1 ul li {
	padding: 8px 0 8px 0;
	border-top: dotted 1px #bdbdbd;
}

#sidebar1 ul li.first {
	padding-top: 0;
	border-top: 0;
}

#sidebar2 {
	width: 250px;
	float: right;
	padding: 10px;
	background: #0a5e77;
	color: #474747;
	border-bottom: solid 1px #c0c0c0;
}

#sidebar2 h2, #sidebar2 h3, #sidebar2 h4 {
	color: #000;
	 font-family: "Lato", "sans-serif";
}

#sidebar2 ul {
	list-style: none;
}

#sidebar2 ul li {
	padding: 8px 0 8px 0;
	border-top: dotted 1px #bdbdbd;
}

#sidebar2 ul li.first {
	padding-top: 0;
	border-top: 0;
}
